header .search-cart #cart > a{box-shadow:none !important; color:#1ab8cb;}
header .search-cart #cart > a > div{float: right;}
header .icon-account {
    background: #FFF;
    padding: 8px 15px;
    display: inline-block;
    border-radius: 5px;
    margin: 0 2px;
}
header .icon-account i{
    margin-right: 6px;
    margin-top: -5px;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
}

.listtype li{
    list-style-type: none !important;
}
.listtype h2{
    font-weight: bold;
    font-size: 38px;
}
#button-cart{ background:url(../images/cart_bg.png) no-repeat; max-width:202px; border-radius:7px; display:block; padding:0 5px; text-align:center; color:#FFF; font-size:24px; height:57px; line-height:57px;}
#button-cart:hover{transform:scale(1.02);
    -ms-transform:scale(1.02); 	/* IE 9 */
    -moz-transform:scale(1.02); 	/* Firefox */
    -webkit-transform:scale(1.02); /* Safari 和 Chrome */
    -o-transform:scale(1.02);}

.account-register .control-label {
    margin-right: 50px;
}

.cart_quantity {
    text-align: center;
    background: none !important;
    border: none !important;
    box-shadow: unset !important;
}

.shoppingcart .btn-close {
    background: #e21010;
    border-radius: 50px;
    display: inline-block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #FFF;
    display: inline-block;
    vertical-align: middle;
    border: none;
}

@font-face {
    font-family:"Bebas Neue Regular";
    src: url("fonts/BebasNeue-Regular.woff2") format("woff2"),
    url("fonts/BebasNeue-Regular.woff") format("woff"),
    url("fonts/BebasNeue-Regular.ttf") format("truetype"),
    url("fonts/BebasNeue-Regular.eot") format("embedded-opentype"),
    url("fonts/BebasNeue-Regular.svg") format("svg");
}

p.welcome {
    font-size: 14px;
    text-align: center;
    margin-bottom: 20px;
}
#content {
    min-height: 723px !important
}
#login {
    min-height: 723px !important;
}
#button-cart{ height:42px; max-width:150px; background-position:center; line-height:42px; border:none; font-size:20px;}
.listtype h2{font-size:30px;}
@media (max-width:992px){
    .listtype h2{ font-size:24px;}
}
@media (max-width:500px){
    #button-cart{margin:0 auto;}
}

@media (max-width:767px){
    #button-payment-method {
        margin-top: 9px;
    }
}


.sms_code_group  .btn.send_a {
    height: 42px;
    font-size: 16px;
    line-height: 42px;
    text-align: center;
    padding: 0 5px;
}

.sms_code_group  .btn {
    width: 100%;
    margin: 0 auto;
    padding: 8px 20px;
    color: #FFF;
    background: #1ab8cb;
    border: none;
    font-size: 18px;
}

#content h2 {
    color: #1ab8cb;
}